Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# tablesignals.hh File Reference

Atk::Table virtual signal handlers. More...

`#include <xfc/glib/type.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::TableSignals
    Abstract base class that implements the virtual signal handlers for Atk::Table. More...

## Detailed Description

Atk::Table virtual signal handlers.

Provides Atk::TableSignals, an abstract base class that implements the overridable virtual signal handlers for Atk::Table objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3